<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'enrol_manual', language 'mn', version '2.2'.
 *
 * @package     enrol_manual
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['alterstatus'] = 'Төлөв өөрчлөх';
$string['altertimeend'] = 'Дуусах хугацаа өөрчлөх';
$string['altertimestart'] = 'Эхлэх хугацаа өөрчлөх';
$string['assignrole'] = 'Үүрэг оноох';
$string['defaultperiod'] = 'Элсэлтийн өгөгдмөл үргэлжлэх хугацаа';
$string['defaultperiod_help'] = 'Хэрэглэгч бүртгүүлсэн үеэс эхлэн элсэлт хүчинтэй байх өгөгдмөл хугацаа. Хэрэв идэвхгүй болговол элсэлтийн хугацаа өгөгдмөлөөр хязгаарлалтгүй болно.';
$string['deleteselectedusers'] = 'Сонгосон хэрэглэгчийн бүртгэлийг устгах';
$string['editselectedusers'] = 'Сонгосон хэрэглэгчийн бүртгэлийг засварлах';
$string['enrolledincourserole'] = '"{$a->course}" хичээлд "{$a->role}" үүрэгтэй бүртгүүлсэн';
$string['enrolusers'] = 'Хэрэглэгч бүртгэх';
$string['manual:config'] = 'Гараар бүртгүүлэх тохиолдлыг тохируулах';
$string['manual:enrol'] = 'Хэрэглэгч элсүүлэх';
$string['manual:manage'] = 'Хэрэглэгчийн элсэлтийг удирдах';
$string['manual:unenrol'] = 'Хичээлээс хэрэглэгчийн бүртгэлийг хасах';
$string['manual:unenrolself'] = 'Хичээлээс өөрийн бүртгэлийг хасах';
$string['pluginname'] = 'Гараар элсүүлэх';
$string['pluginname_desc'] = 'Гараар элсүүлэх нэмэлт хэрэгсэл нь багш гэх мэт зохих зөвшөөрөлтэй хэрэглэгчээр хичээлийн удирдлагын тохиргооны холбоосоор дамжуулан гар аргаар бүртгэл хийх боломжийг олгодог. Өөрийгөө бүртгүүлэх зэрэг зарим элсэлтийн нэмэлт хэрэгсэл үүнийг шаарддаг тул нэмэлт хэрэгслийг идэвхжүүлсэн байх ёстой.';
$string['status'] = 'Гараар элсүүлэх боломж идэвхжүүлэх';
$string['status_desc'] = 'Дотоод элссэн хэрэглэгчдэд хичээлд хандахыг зөвшөөрөх. Ихэнх тохиолдолд үүнийг идэвхжүүлсэн байх ёстой.';
$string['status_help'] = 'Энэ тохиргоо нь хэрэглэгчдийг багш гэх мэт зохих зөвшөөрөлтэй хэрэглэгчээр хичээлийн удирдлагын тохиргооны холбоосоор дамжуулан гараар бүртгэх боломжтой эсэхийг тодорхойлдог.';
$string['statusdisabled'] = 'Идэвхгүй';
$string['statusenabled'] = 'Идэвхтэй';
$string['unenrol'] = 'Хэрэглэгчийг бүртгэлээс хасах';
$string['unenrolselectedusers'] = 'Сонгосон хэрэглэгчийг бүртгэлээс хасах';
$string['unenrolselfconfirm'] = 'Та өөрийгөө "{$a}" хичээлээс хасахдаа итгэлтэй байна уу?';
$string['unenroluser'] = 'Та "{$a->user}" хэрэглэгчийг "{$a->course}" хичээлээс хасахдаа итгэлтэй байна уу?';
$string['unenrolusers'] = 'Хэрэглэгчийг бүртгэлээс хасах';
$string['wscannotenrol'] = 'Нэмэлт хэрэгсэл нь {$a->courseid} ID-тай хичээлд хэрэглэгчийг гараар бүртгэх боломжгүй байна.';
$string['wsnoinstance'] = '{$a->courseid} ID-тай хичээлд гараар элсүүлэх нэмэлт хэрэгсэл олдоогүй эсвэл түүнийг идэвхгүй болгосон байна.';
