<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'gradingform_rubric', language 'mn', version '2.2'.
 *
 * @package     gradingform_rubric
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addcriterion'] = 'Шалгуур нэмэх';
$string['backtoediting'] = 'Засварлах руу буцах';
$string['confirmdeletecriterion'] = 'Тус шалгуурыг устгахдаа итгэлтэй байна уу?';
$string['confirmdeletelevel'] = 'Тус түвшнийг устгахдаа итгэлтэй байна уу?';
$string['criterionaddlevel'] = 'Түвшин нэмэх';
$string['criteriondelete'] = 'Шалгуурыг устгах';
$string['criterionempty'] = 'Шалгуурыг засварлахыг дарах';
$string['criterionmovedown'] = 'Доош нь зөөх';
$string['criterionmoveup'] = 'Дээш нь зөөх';
$string['definerubric'] = 'Рубрик тодорхойлох';
$string['description'] = 'Тайлбар';
$string['err_mintwolevels'] = 'Шалгуур бүр нь хамгийн багадаа хоёр түвшинтэй байх ёстой';
$string['err_nocriteria'] = 'Рубрик нь хамгийн багадаа нэг шалгууртай байх ёстой';
$string['err_nodefinition'] = 'Түвшний тайлбар нь хоосон байж болохгүй';
$string['err_nodescription'] = 'Шалгуурын тайлбар нь хоосон байж болохгүй';
$string['err_totalscore'] = 'Рубрикээр үнэлэх хамгийн их оноо нь тэгээс их байх ёстой.';
$string['gradingof'] = '{$a} дүн';
$string['levelempty'] = 'Түвшин засварлахыг дарах';
$string['name'] = 'Нэр';
$string['needregrademessage'] = 'Хэрэв рубрикийг үнэлгээнд ашигласны дараа түүний тодорхойлолтыг өөрчилбөл рубрикийг шалгах эсвэл дахин дүгнэх хүртэл суралцагчид тухайн рубрикийг харах боломжгүй.';
$string['pluginname'] = 'Рубрик';
$string['previewrubric'] = 'Рубрикийг урьдчилан харах';
$string['regrademessage1'] = 'Үнэлгээнд аль хэдийн ашигласан рубрикийг өөрчлөх гэж байгаа тул одоогийн дүнг дахин хянах эсэхийг зааж өгнө үү. Үүнийг тохируулснаар суралцагчийг дахин дүгнэх хүртэл суралцагчид рубрик харагдахгүй.';
$string['regrademessage5'] = 'Үнэлгээнд аль хэдийн ашигласан рубрикт чухал өөрчлөлт хийж байна. Журналын утгууд өөрчлөгдөхгүй боловч суралцагчийг дахин дүгнэх хүртэл суралцагчид рубрик харагдахгүй.';
$string['regradeoption0'] = 'Дахин дүгнэсэн гэж тэмдэглэхгүй';
$string['regradeoption1'] = 'Дахин дүгнэсэн гэж тэмдэглэх';
$string['restoredfromdraft'] = 'ТЭМДЭГЛЭЛ: Энэ хүнийг дүгнэх сүүлчийн оролдлогыг зөв хадгалаагүй тул ноорог дүнг сэргээсэн. Эдгээр өөрчлөлтийг цуцлахыг хүсвэл доорх "Цуцлах" товчийг ашиглана уу.';
$string['rubric'] = 'Рубрик';
$string['rubricmapping'] = 'Оноог үнэлгээ рүү буулгах дүрэм';
$string['rubricnotcompleted'] = 'Шалгуур тус бүрд ямар нэг зүйлийг сонгоно уу';
$string['rubricoptions'] = 'Рубрикийн боломж';
$string['rubricstatus'] = 'Одоогийн рубрикийн төлөв';
$string['save'] = 'Хадгалах';
$string['saverubric'] = 'Рубрикийг хадгалаад ашиглахад бэлэн болгох';
$string['saverubricdraft'] = 'Ноорог болгож хадгалах';
$string['showdescriptionstudent'] = 'Үнэлж буй хүмүүст rubric тайлбарыг харуулах';
$string['showdescriptionteacher'] = 'Үнэлгээний явцад рубрикийн тайлбарыг харуулах';
$string['showremarksstudent'] = 'Үнэлж буй хүмүүст тэмдэглэлийг харуулах';
$string['showscorestudent'] = 'Дүгнэж буй хүмүүст түвшин бүрийн оноог харуулах';
$string['showscoreteacher'] = 'Үнэлгээний явцад түвшин бүрийн оноог харуулах';
$string['sortlevelsasc'] = 'Түвшингээр эрэмбэлсэн:';
$string['sortlevelsasc0'] = 'Онооны буурах дарааллаар';
$string['sortlevelsasc1'] = 'Онооны өсөх дарааллаар';
