<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'tool_profiling', language 'mn', version '2.2'.
 *
 * @package     tool_profiling
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['calls'] = 'Функц дуудах';
$string['cannotfindanyrunforrunid'] = 'Уучлаарай, \'{$a}\' хуулбарлалтыг олж чадсангүй';
$string['cannotfindanyrunforurl'] = 'Уучлаарай, \'{$a}\' URL-д зориулсан ямар ч хуулбарлалтыг олж чадсангүй';
$string['comment'] = 'Тайлбар';
$string['cputime'] = 'CPU- ийн хугацаа';
$string['differencesbetween2runsof'] = '{$a}-н 2 гүйцэтгэлийн хоорондох зөрүү';
$string['executiontime'] = 'Гүйцэтгэлийн хугацаа';
$string['lastrunof'] = '{$a}-н сүүлийн гүйцэтгэлийн тойм';
$string['markreferencerun'] = 'Лавлагааг гүйцэтгэл/тайлбар гэж тэмдэглэх';
$string['memory'] = 'Ашиглагдсан санах ой';
$string['pluginname'] = 'Хуулбарлалт';
$string['profilingfocusscript'] = 'Скриптийн хуулбарлалт үүсгэхэд анхаарлаа хандуулаарай: {$a}';
$string['profilingruns'] = 'Хуулбарлалт';
$string['profilingrunsfor'] = '{$a}-ийн хуулбарлалт';
$string['referencerun'] = 'Лавлагаа гүйцэтгэл/тайлбар';
$string['runid'] = 'Ажиллуулах ID';
$string['summaryof'] = '{$a}-н тойм';
$string['viewdetails'] = 'Хуулбарлалтын дэлгэрэнгүй мэдээллийг харах';
$string['viewdiffdetails'] = 'Хуулбарлалтын ялгааны дэлгэрэнгүйг харах';
