<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'data', language 'mn', version '2.2'.
 *
 * @package     data
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['action'] = 'Үйлдэл';
$string['add'] = 'Бичлэг нэмэх';
$string['addcomment'] = 'Тайлбар нэмэх';
$string['addentries'] = 'Бичлэгүүд нэмэх';
$string['addtemplate'] = 'Загвар нэмэх';
$string['approve'] = 'Зөвшөөрөх';
$string['ascending'] = 'Өгсөх дарааллаар';
$string['asearchtemplate'] = 'Нарийвчилсан хайлтын загвар';
$string['atmaxentry'] = 'Та зөвшөөрөгдөх хамгийн их хэмжээний бичлэг оруулсан байна!';
$string['autogenallforms'] = 'Бүх өгөгдмөл загваруудыг үүсгэх';
$string['autolinkurl'] = 'URL зам руу автоматаар холбох';
$string['availablefromdate'] = 'Хүчинтэй хугацаа эхлэх';
$string['availabletags'] = 'Боломжтой тагууд';
$string['availabletags_help'] = 'Таг нь загвар дах оруулагч бөгөөд бичлэгийг засварлах эсвэл үзэх үед таг нь харгалзах өгөгдөл эсвэл бусад зүйлсээр (жишээлбэл, засварлах дүрст тэмдэг) солигддог.

Талбар нь [[fieldname]] хэлбэртэй байна. бусад бүх таг нь ##sometag## хэлбэртэй байна.

Одоо ашиглаж байгаа загварт зөвхөн "Боломжтой тагууд" жагсаалтад байгаа тагийг ашиглаж болно.';
$string['availabletodate'] = 'Хүчинтэй хугацаа хүртэл';
$string['blank'] = 'Хоосон';
$string['buttons'] = 'Үйлдлүүд';
$string['bynameondate'] = '{$a->name} - {$a->date} -р';
$string['cancel'] = 'Цуцлах';
$string['cannotaccesspresentsother'] = 'Таныг бусад хэрэглэгчдийн урьдчилан тохируулсан мэдээлэлд хандахыг зөвшөөрөөгүй байна';
$string['cannotadd'] = 'Бичлэг нэмэх боломжгүй!';
$string['cannotoverwritepreset'] = 'Урьдчилсан тохируулгыг дарж бичихэд алдаа гарлаа';
$string['cannotunziptopreset'] = 'Урьдчилан тохируулгын хавтаст задлах боломжгүй';
$string['checkbox'] = 'Сонгох дөрвөлжин';
$string['chooseorupload'] = 'Файлаа сонгоно уу';
$string['columns'] = 'Баганууд';
$string['comment'] = 'Тайлбар';
$string['commentdeleted'] = 'Тайлбар устгагдсан';
$string['commentempty'] = 'Тайлбар хоосон байна';
$string['comments'] = 'Тайлбарууд';
$string['commentsaved'] = 'Тайлбар хадгалагдлаа';
$string['commentsn'] = '{$a} тайлбар байна';
$string['commentsoff'] = 'Тайлбар бичих боломжийг идэвхжүүлээгүй байна';
$string['configenablerssfeeds'] = 'Энэ шилжүүлэгч нь бүх өгөгдлийн сангийн RSS мэдэгдлийн боломжийг идэвхжүүлнэ. Та өгөгдлийн сан тус бүрийн тохиргоонд мэдэгдлийг гараар аргаар идэвхтэй болгох хэрэгтэй.';
$string['confirmdeletefield'] = 'Та энэ талбарыг устгах гэж байна. Итгэлтэй байна уу?';
$string['confirmdeleterecord'] = 'Та энэ бичлэгийг устгахдаа итгэлтэй байна уу?';
$string['csstemplate'] = 'CSS загвар';
$string['csvfailed'] = 'CSV файлаас түүхий өгөгдлийг унших боломжгүй';
$string['csvfile'] = 'CSV файл';
$string['csvimport'] = 'CSV файл импортлох';
$string['csvimport_help'] = 'Бичлэгийг эхний мөрөнд талбарын нэрийн жагсаалт, дараа нь өгөгдлүүд нь нэг мөрөнд нэг бичлэг байх энгийн бичвэр файлаас импортолж болно.';
$string['data:approve'] = 'Зөвшөөрөгдөөгүй бичлэгүүдийг зөвшөөрөх';
$string['data:comment'] = 'Тайлбар бичих';
$string['data:exportallentries'] = 'Өгөгдлийн сангийн бүх бичлэгийг экспортлох';
$string['data:exportentry'] = 'Өгөгдлийн сангийн бичлэгийг экспортлох';
$string['data:exportownentry'] = 'Өөрийн өгөгдлийн сангийн бичлэгийг экспортлох';
$string['data:managecomments'] = 'Тайлбарыг удирдах';
$string['data:manageentries'] = 'Бичлэгийг удирдах';
$string['data:managetemplates'] = 'Загварыг удирдах';
$string['data:manageuserpresets'] = 'Бүх загварын тохиргоонуудыг зохион байгуулах';
$string['data:rate'] = 'Бичлэгийг үнэлэх';
$string['data:readentry'] = 'Бичлэгийг унших';
$string['data:viewallratings'] = 'Хувь хүмүүсийн өгсөн бүх (түүхий) үнэлгээг харах';
$string['data:viewalluserpresets'] = 'Бүх хэрэглэгчийн урьдчилсан тохируулгуудыг харах';
$string['data:viewanyrating'] = 'Хүн бүрийн авсан нийт үнэлгээг харах';
$string['data:viewentry'] = 'Бичлэгүүдийг харах';
$string['data:viewrating'] = 'Таны авсан нийт үнэлгээг харах';
$string['data:writeentry'] = 'Бичлэгүүд бичих';
$string['date'] = 'Огноо';
$string['dateentered'] = 'Оруулсан огноо';
$string['defaultfielddelimiter'] = '(өгөгдмөлөөр таслал байна)';
$string['defaultfieldenclosure'] = '(өгөгдмөлөөр хоосон байна)';
$string['defaultsortfield'] = 'Өгөгдмөл эрэмбэлэх талбар';
$string['delete'] = 'Устгах';
$string['deleteallentries'] = 'Бүх бичлэгийг устгах';
$string['deletecomment'] = 'Та энэ тайлбарыг устгахдаа итгэлтэй байна уу?';
$string['deleted'] = 'Устгагдсан';
$string['deletefield'] = 'Талбар устгах';
$string['deletenotenrolled'] = 'Бүртгүүлээгүй хэрэглэгчдийн бичлэгийг устгах';
$string['deletewarning'] = 'Та энэ тохируулгыг устгана гэдэгтээ итгэлтэй байна уу?';
$string['descending'] = 'Буурах дарааллаар';
$string['directorynotapreset'] = '{$a->directory} Урьдчилан тохируулаагүй: дутуу файлууд: {$a->missing_files}';
$string['download'] = 'Татаж авах';
$string['edit'] = 'Засварлах';
$string['editcomment'] = 'Тайлбарыг засварлах';
$string['editentry'] = 'Бичлэгийг засварлах';
$string['editordisable'] = 'Засварлагчийг идэвхгүй болгох';
$string['emptyadd'] = 'Загвар хоосон байна, өгөгдмөл маягт үүсгэж байна...';
$string['emptyaddform'] = 'Та ямар нэгэн талбар бөглөөгүй байна!';
$string['entries'] = 'Бичлэгүүд';
$string['entry'] = 'Бичлэг';
$string['entrysaved'] = 'Таны бичлэг хадгалагдлаа';
$string['errormustbeteacher'] = 'Энэ хуудсыг ашиглахын тулд та Багш эрхтэй байх ёстой!';
$string['example'] = 'Өгөгдлийн сангийн модулийн жишээ';
$string['excel'] = 'Excel';
$string['export'] = 'Экспортлох';
$string['exportaszip'] = 'Шахсан файл хэлбэрээр экспортлох';
$string['exportaszip_help'] = 'Шахсан файл хэлбэрээр экспортлох функц нь загвар болон талбарыг урьдчилсан тохируулгын шахсан файл болгон татаж авахаар хадгалах боломжийг олгодог.';
$string['exportedtozip'] = 'Түр зуурын шахсан файл руу экспортолсон...';
$string['exportentries'] = 'Бичлэгийг экспортлох';
$string['exportownentries'] = 'Та зөвхөн өөрийн бичлэгийг экспортлох уу?  ({$a->mine}/{$a->all})';
$string['fieldadded'] = 'Талбар нэмэгдлээ';
$string['fieldallowautolink'] = 'Автоматаар холбогдохыг зөвшөөрөх';
$string['fielddeleted'] = 'Талбар устгагдлаа';
$string['fielddelimiter'] = 'Талбарын хязгаар';
$string['fielddescription'] = 'Талбарын тодорхойлолт';
$string['fieldenclosure'] = 'Талбар хаагч';
$string['fieldheight'] = 'Өндөр';
$string['fieldheightlistview'] = 'Жагсаалтаар харах өндөр';
$string['fieldheightsingleview'] = 'Ганцаарчилж харах өндөр';
$string['fieldids'] = 'Талбарын дугаар';
$string['fieldmappings'] = 'Талбарын дүрслэл';
$string['fieldname'] = 'Талбарын нэр';
$string['fieldnotmatched'] = 'Таны файлын дараах талбарууд энэ өгөгдлийн санд байхгүй байна: {$a}';
$string['fieldoptions'] = 'Сонголтууд(мөр бүрт нэг)';
$string['fields'] = 'Талбарууд';
$string['fieldupdated'] = 'Талбар шинэчлэгдлээ';
$string['fieldwidth'] = 'Өргөн';
$string['fieldwidthlistview'] = 'Жагсаалтаар харах өргөн';
$string['fieldwidthsingleview'] = 'Ганцаарчилж харах өргөн';
$string['file'] = 'Файл';
$string['fileencoding'] = 'Шифрлэлт';
$string['filesnotgenerated'] = 'Бүх файлыг үүсгээгүй: {$a}';
$string['filtername'] = 'Өгөгдлийн сантай автоматаар холбох';
$string['footer'] = 'Хөл';
$string['forcelinkname'] = 'Холбоосны заавал байх ёстой нэр';
$string['fromfile'] = 'Шахсан файлаас импортлох';
$string['fromfile_help'] = 'Шахсан файлаас импортлох функц нь загвар болон талбаруудын шахсан урьдчилсан тохируулгыг сонгох, байршуулах боломжийг олгодог.';
$string['generateerror'] = 'Бүх файлыг үүсгээгүй!';
$string['header'] = 'Толгой';
$string['headeraddtemplate'] = 'Бичлэгүүдийг засварлах үед интерфейсийг тодорхойлно';
$string['headercsstemplate'] = 'Бусад загваруудад зориулсан дотоод CSS';
$string['headerjstemplate'] = 'Бусад загваруудад javascript тодорхойлно';
$string['headerlisttemplate'] = 'Бичлэг доторхийг харах үеийн интерфэйс';
$string['headerrsstemplate'] = 'RSS тэжээл дэх бичлэгүүдийн харагдах байдлыг тодорхойлно';
$string['headersingletemplate'] = 'Ганцхан бичлэг доторхийг харах үеийн интерфэйс';
$string['importentries'] = 'Бичлэгүүдийг импортлох';
$string['importsuccess'] = 'Тохиргоо тань амжилттай боллоо.';
$string['insufficiententries'] = 'өгөгдлийн санг үзэхийн тулд нэмэлт бичлэгүүд хэрэгтэй';
$string['intro'] = 'Оршил';
$string['invalidaccess'] = 'Энэ хуудсанд зөв хандсангүй';
$string['invalidfieldid'] = 'Талбарын ID буруу байна';
$string['invalidfieldname'] = 'Энэ талбарт өөр нэр өгнө үү';
$string['invalidfieldtype'] = 'Талбарын төрөл буруу байна';
$string['invalidid'] = 'Өгөгдлийн ID буруу байна';
$string['invalidpreset'] = '{$a} -ийг урьдчилан тохируулаагүй байна.';
$string['invalidrecord'] = 'Бичлэг буруу байна';
$string['invalidurl'] = 'Таны оруулсан URL хүчингүй хаяг байна';
$string['jstemplate'] = 'Javascript загварууд';
$string['latitude'] = 'Өргөрөг';
$string['latlong'] = 'Өргөрөг/уртраг';
$string['latlongdownloadallhint'] = 'Бүх бичлэгүүдийн холбоосыг KML хэлбэртэйгээр татаж авах';
$string['latlongkmllabelling'] = 'KML файл дахь зүйлсийг хэрхэн шошголох вэ (Google Earth)';
$string['latlonglinkservicesdisplayed'] = 'Харуулах холбогдсон үйлчилгээнүүд';
$string['latlongotherfields'] = 'Бусад талбарууд';
$string['list'] = 'Жагсаалт харах';
$string['listtemplate'] = 'Жагсаалтны загварууд';
$string['longitude'] = 'Уртраг';
$string['mapexistingfield'] = '{$a}-тай харгалзуулах';
$string['mapnewfield'] = 'Шинэ талбар үүсгэх';
$string['mappingwarning'] = 'Шинэ талбарт нэмэгдээгүй бүх хуучин талбарууд устах бөгөөд тухайн талбарууд дах бүх өгөгдлүүд нь устгагдана.';
$string['maxentries'] = 'Хамгийн их бичлэг';
$string['maxentries_help'] = 'Бичлэгийн хамгийн их тоо нь суралцагчийн энэ үйл ажиллагаанд илгээж болох бичлэгийн дээд хязгаар юм.';
$string['maxsize'] = 'Хамгийн их хэмжээ';
$string['menu'] = 'Цэс';
$string['menuchoose'] = 'Сонгоно уу...';
$string['missingfield'] = 'Программчлалын алдаа: Талбарын ангиллыг тодорхойлохдоо талбар ба/эсвэл өгөгдлийг зааж өгөх ёстой.';
$string['modulename'] = 'Өгөгдлийн сан';
$string['modulenameplural'] = 'Өгөгдлийн сангууд';
$string['more'] = 'Өөр';
$string['moreurl'] = 'Өөр URL';
$string['movezipfailed'] = 'Шахсан файлыг зөөх боломжгүй';
$string['multientry'] = 'Давтагдсан бичлэг';
$string['multimenu'] = 'Цэс (Олонг сонгох)';
$string['multipletags'] = 'Хэт олон таг байна. Загвар хадгалагдсангүй';
$string['namecheckbox'] = 'Сонголтын талбар';
$string['namedate'] = 'Огноо талбар';
$string['namefile'] = 'Файл талбар';
$string['namelatlong'] = 'Өргөрөг/уртраг талбар';
$string['namemenu'] = 'Цэс талбар';
$string['namemultimenu'] = 'Олон сонголттой цэсний талбар';
$string['namenumber'] = 'Тоон талбар';
$string['namepicture'] = 'Зургийн талбар';
$string['nameradiobutton'] = 'Radio button талбар';
$string['nametext'] = 'Текст талбар';
$string['nametextarea'] = 'Textarea талбар';
$string['nameurl'] = 'Хаягийн талбар';
$string['newentry'] = 'Шинэ бичлэг';
$string['newfield'] = 'Шинэ талбар үүсгэх';
$string['noaccess'] = 'Та энэ хуудасанд эрхгүй байна';
$string['nodefinedfields'] = 'Шинэ урьдчилан тохируулсан талбар байхгүй байна!';
$string['nofieldcontent'] = 'Талбарын агуулга олдсонгүй';
$string['nofieldindatabase'] = 'Энэ өгөгдлийн санд тодорхойлсон талбар байхгүй байна.';
$string['nolisttemplate'] = 'Жагсаалтны загвар хараахан тодорхойлогдоогүй байна.';
$string['nomatch'] = 'Тохирох бичлэг олдсонгүй!';
$string['nomaximum'] = 'Дээд хязгаар байхгүй';
$string['norecords'] = 'Датабэйсд бичлэг байхгүй байна';
$string['nosingletemplate'] = 'Ганцаарчилсан загвар тодорхойлогдоогүй байна';
$string['notinjectivemap'] = 'Хүчинтэй харгалзаа байхгүй байна';
$string['number'] = 'Тоо';
$string['numberrssarticles'] = 'RSS нийтлэлүүд';
$string['numnotapproved'] = 'Хүлээж байна';
$string['numrecords'] = '{$a} бичлэгүүд';
$string['optionaldescription'] = 'Товч тайлбар (заавал биш)';
$string['optionalfilename'] = 'Файлын нэр (заавал биш)';
$string['overwrite'] = 'Дарж бичих';
$string['overwritesettings'] = 'Одоогийн тохиргоог дарах';
$string['page-mod-data-x'] = 'Өгөгдлийн сангийн үйл ажиллагааны модулийн дурын хуудас';
$string['pagesize'] = 'Хуудас бүр дэх бичлэгүүд';
$string['participants'] = 'Оролцогчид';
$string['picture'] = 'Зураг';
$string['pleaseaddsome'] = 'Эхлэхийн тулд доорх сонголтуудаас эсвэл <a href="{$a}">өмнө тодорхойлсон багцыг сонгоно уу</a>.';
$string['pluginadministration'] = 'Өгөгдлийн сангийн үйл ажиллагааны удирдлага';
$string['pluginname'] = 'Өгөгдлийн сан';
$string['portfolionotfile'] = 'Файлаас илүү багц руу экспортлох (зөвхөн csv болон leap2a)';
$string['presetinfo'] = 'Урьдчилан тохируулга байдлаар хадгалснаар энэ загварыг нийтлэх болно. Бусад хэрэглэгчид үүнийг өгөгдлийн сандаа ашиглах боломжтой.';
$string['presets'] = 'Урьдчилсан тохируулгууд';
$string['radiobutton'] = 'Сэлгэх товчнууд';
$string['recordapproved'] = 'Бичлэгийг зөвшөөрсөн';
$string['recorddeleted'] = 'Бичлэгийг устгасан';
$string['recordsnotsaved'] = 'Бичлэг хадгалсангүй. Серверт байршуулсан файлын форматыг шалгана уу.';
$string['recordssaved'] = 'Бичлэг хадгалагдлаа';
$string['requireapproval'] = 'Дэмжлэг хэрэгтэй юу?';
$string['requiredentries'] = 'Шаардлагатай бичлэгүүд';
$string['requiredentriestoview'] = 'Харахаас өмнө бичлэг шаардлагатай';
$string['requiredentriestoview_help'] = 'Оюутнууд бусад хүмүүсийн бичлэгийг үзэхийг зөвшөөрөхөөс өмнө тэднийг хэдэн бичлэг нэмсэн байх тоог зааж өгнө. Тайлбар: Хэрэв оруулгууд нь харахаас өмнө шаардах бол өгөгдлийн сангийн авто-холбоос шүүлтүүр нь идэвхгүй байх ёстой. Энэ нь өгөгдлийн сангийн авто-холбоос шүүлтүүр нь хэрэглэгч шаардах оруулгын тоог оруулсан байх эсэхийг тодорхойлж чадахгүй.';
$string['resettemplate'] = 'Загварыг дахин тохируулах';
$string['resizingimages'] = 'Зургийн жижигрүүлсэн хувилбарын хэмжээг өөрчилж байна...';
$string['rows'] = 'мөрүүд';
$string['rssglobaldisabled'] = 'Идэвхгүй болгосон. Хуудасны тохиргооны хувьсагчуудыг харна уу..';
$string['rsstemplate'] = 'RSS загвар';
$string['rsstitletemplate'] = 'RSS гарчгийн загвар';
$string['save'] = 'Хадгалах';
$string['saveandadd'] = 'Хадгалаад өөрийг нэмэх';
$string['saveandview'] = 'Хадгалаад харах';
$string['saveaspreset'] = 'Тохируулга хэлбэртэй хадгал';
$string['saveaspreset_help'] = 'Урьдчилан тохируулга байдлаар хадгалах функц нь загвар болон талбаруудыг хуудас дээрх бусад хүмүүс ашиглах боломжтой урьдчилан тохируулга байдлаар нийтэлдэг. (Үүнийг урьдчилан тохируулгын жагсаалтаас хүссэн үедээ устгах боломжтой.)';
$string['savesettings'] = 'Тохиргоог хадгалах';
$string['savesuccess'] = 'Амжилттай хадгалагдлаа. Таны тохируулга сайтан дээр хаана ч хүчинтэй боллоо.';
$string['savetemplate'] = 'Загварыг хадгалах';
$string['search'] = 'Хайх';
$string['showall'] = 'Бүх бичлэгийг харуулах';
$string['single'] = 'Ганцаарчилж харах';
$string['singletemplate'] = 'Ганцхан загвар';
$string['subplugintype_datafield'] = 'Өгөгдлийн сангийн талбарын төрөл';
$string['subplugintype_datafield_plural'] = 'Өгөгдлийн сангийн талбарын төрлүүд';
$string['subplugintype_datapreset'] = 'Урьдчилсан тохируулга';
$string['subplugintype_datapreset_plural'] = 'Урьдчилсан тохируулгууд';
$string['teachersandstudents'] = '{$a->teachers} болон {$a->students}';
$string['templates'] = 'Загварууд';
$string['templatesaved'] = 'Загвар хадгалагдлаа';
$string['text'] = 'Бичвэр';
$string['textarea'] = 'Текст талбай';
$string['todatabase'] = 'энэ өгөгдлийн санд.';
$string['type'] = 'Талбарын төрөл';
$string['undefinedprocessactionmethod'] = '"{$a}" үйлдлийг гүйцэтгэхийн тулд Data_Preset-д тодорхойлсон үйлдлийн арга байхгүй.';
$string['unsupportedexport'] = '({$a->fieldtype}) талбарыг экспортолж чадсангүй.';
$string['updatefield'] = 'Одоогийн талбарыг шинэчлэх';
$string['uploadfile'] = 'Файл байршуулах';
$string['uploadrecords'] = 'Файлаас бичлэг байршуулах';
$string['uploadrecords_link'] = 'mod/data/import';
$string['url'] = 'Хаяг';
$string['usestandard'] = 'Урьдчилсан тохируулга ашиглах';
$string['usestandard_help'] = 'Веб-хуудсанд бүхэлд нь ашиглах боломжтой урьдчилсан тохируулгыг ашиглахын тулд жагсаалтаас сонгоно уу. (Хэрэв та урьдчилсан тохируулга байдлаар хадгалах функцийг ашиглан жагсаалтад урьдчилсан тохируулга нэмсэн бол устгах боломжтой.)';
$string['viewfromdate'] = 'Эндээс хойших харагдана';
$string['viewtodate'] = 'Харж, уншиж болох дуусах огноо:';
