<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'notes', language 'mn', version '2.2'.
 *
 * @package     notes
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addnewnote'] = 'Шинэ тэмдэглэл нэмэх';
$string['addnewnoteselect'] = 'Тэмдэглэл бичих оролцогчидийг сонгоно уу';
$string['bynameondate'] = '{$a->name} - аас {$a->date}';
$string['configenablenotes'] = 'Хувь хэрэглэгчийн тухай тэмдэглэлийн хадгалалтыг идэвхжүүлнэ.';
$string['content'] = 'Агуулга';
$string['course'] = 'хичээл';
$string['coursenotes'] = 'Курсын тэмдэглэл';
$string['created'] = 'үүсгэсэн';
$string['deleteconfirm'] = 'Энэ тэмдэглэлийг устгах уу?';
$string['deletenotes'] = 'Бүх тэмдэглэлийг устгах';
$string['editnote'] = 'Тэмдэглэлийг засах';
$string['enablenotes'] = 'Тэмдэглэлийг идэвхжүүлэх';
$string['groupaddnewnote'] = 'Ерөнхий тэмдэглэл бичих';
$string['invalidid'] = 'Өгөгдсөн ID тэмдэглэл буруу';
$string['invaliduserid'] = 'id хэрэглэгч буруу:  {$a}';
$string['nocontent'] = 'Тэмдэглэлийн агуулга хоосон байж болохгүй';
$string['nonotes'] = 'Тэнд одоогоор энэ төрлийн тэмдэглэл байхгүй';
$string['nopermissiontodelete'] = 'Та энэ тэмдэглэлийг устгаж болохгүй';
$string['note'] = 'Тэмдэглэл';
$string['notes'] = 'Тэмдэглэлүүд';
$string['notesdisabled'] = 'Уучлаарай, тэмдэглэл идэвхгүй байна';
$string['notesnotvisible'] = 'Та тэмдэглэлийг харах эрхгүй байна.';
$string['nouser'] = 'Та хэрэглэгчийг сонгох ёстой.';
$string['page-notes-index'] = 'Тэмдэглэлийн үндсэн хуудас';
$string['page-notes-x'] = 'Ямар нэгэн тэмдэглэлийн хуудас';
$string['personal'] = 'хувийн';
$string['personalnotes'] = 'Хувийн тэмдэглэл';
$string['publishstate'] = 'Контекст';
$string['site'] = 'сайт';
$string['sitenotes'] = 'Сайтын тэмдэглэл';
$string['unknown'] = 'үл мэдэгдэх';
