<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'plugin', language 'mn', version '2.2'.
 *
 * @package     plugin
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['availability'] = 'Бэлэн байдал';
$string['displayname'] = 'Нэмэлт хэрэгслийн нэр';
$string['moodleversion'] = 'Moodle {$a}';
$string['noneinstalled'] = 'Ийм төрлийн нэмэлт хэрэгслийг суулгаагүй байна';
$string['otherplugin'] = '{$a->component}';
$string['otherpluginversion'] = '{$a->component} ({$a->version})';
$string['plugindisable'] = 'Идэвхгүй болгох';
$string['plugindisabled'] = 'Идэвхгүй болгосон';
$string['pluginenable'] = 'Идэвхтэй болгох';
$string['pluginenabled'] = 'Идэвхтэй болгосон';
$string['requiredby'] = 'Шаардлагатай: {$a}';
$string['requires'] = 'Шаарддаг';
$string['rootdir'] = 'Лавлах';
$string['settings'] = 'Тохиргоо';
$string['source'] = 'Эх сурвалж';
$string['sourcestd'] = 'Стандарт';
$string['status'] = 'Төлөв';
$string['status_delete'] = 'Устгагдах';
$string['status_downgrade'] = 'Дээд хувилбарыг хэдийнэ суулгасан байна!';
$string['status_missing'] = 'Дискээс алга болсон!';
$string['status_new'] = 'Суурилуулагдах';
$string['status_nodb'] = 'Өгөгдлийн сан байгүй';
$string['status_upgrade'] = 'Шинэчлэгдэх';
$string['systemname'] = 'Тодорхойлогч';
$string['type_auth'] = 'Баталгаажуулах арга';
$string['type_auth_plural'] = 'Баталгаажуулах аргууд';
$string['type_block'] = 'Блок';
$string['type_block_plural'] = 'Блокууд';
$string['type_coursereport'] = 'Хичээлийн тайлан';
$string['type_coursereport_plural'] = 'Хичээлийн тайлангууд';
$string['type_editor'] = 'Засварлагч';
$string['type_editor_plural'] = 'Засварлагчид';
$string['type_enrol'] = 'Бүртгэлийн арга';
$string['type_enrol_plural'] = 'Бүртгэлийн аргууд';
$string['type_filter'] = 'Бичвэрийн шүүлтүүр';
$string['type_filter_plural'] = 'Бичвэрийн шүүлтүүрүүд';
$string['type_format'] = 'Курсын загварууд';
$string['type_format_plural'] = 'Курсын формат';
$string['type_gradeexport'] = 'Үнэлгээ экспортлох арга';
$string['type_gradeexport_plural'] = 'Үнэлгээ экспортлох аргууд';
$string['type_gradeimport'] = 'Үнэлгээ импортлох арга';
$string['type_gradeimport_plural'] = 'Үнэлгээ импортлох аргууд';
$string['type_gradereport'] = 'Журналын тайлан';
$string['type_gradereport_plural'] = 'Журналын тайлангууд';
$string['type_gradingform'] = 'Нарийвчилсан үнэлгээний арга';
$string['type_gradingform_plural'] = 'Нарийвчилсан үнэлгээний аргууд';
$string['type_local'] = 'Дотоод нэмэлт хэрэгсэл';
$string['type_local_plural'] = 'Дотоод нэмэлт хэрэгслүүд';
$string['type_mnetservice'] = 'MNet сервис';
$string['type_mnetservice_plural'] = 'MNet сервисүүд';
$string['type_mod'] = 'Үйл ажиллагааны модуль';
$string['type_mod_plural'] = 'Үйл ажиллагааны модулиуд';
$string['type_portfolio'] = 'Портфель';
$string['type_portfolio_plural'] = 'Портфелиуд';
$string['type_profilefield'] = 'Профайлын талбарын төрөл';
$string['type_profilefield_plural'] = 'Профайлын талбарын төрлүүд';
$string['type_qbehaviour'] = 'Асуултын шинж чанар';
$string['type_qbehaviour_plural'] = 'Асуултын шинж чанарууд';
$string['type_qformat'] = 'Асуулт импортлох/экспортлох формат';
$string['type_qformat_plural'] = 'Асуулт импортлох/экспортлох форматууд';
$string['type_qtype'] = 'Асуултын төрөл';
$string['type_qtype_plural'] = 'Асуултын төрлүүд';
$string['type_report'] = 'Сайтын тайлан';
$string['type_report_plural'] = 'Тайлангууд';
$string['type_repository'] = 'Агуулах';
$string['type_repository_plural'] = 'Агуулахууд';
$string['type_theme'] = 'Загвар';
$string['type_theme_plural'] = 'Загварууд';
$string['type_tool'] = 'Админ хэрэгсэл';
$string['type_tool_plural'] = 'Админ хэрэгслүүд';
$string['type_webservice'] = 'Веб сервисийн протокол';
$string['type_webservice_plural'] = 'Веб сервисийн протоколууд';
$string['uninstall'] = 'Суурилуулалтыг устгах';
$string['version'] = 'Хувилбар';
$string['versiondb'] = 'Ашиглаж буй хувилбар';
$string['versiondisk'] = 'Шинэ хувилбар';
